<ion-view title="Apoyar" id="page189">
  <ion-content padding="true" class="has-header">
    <h1 id="apoyar-heading176" style="color:#000000;text-align:center;">Apoyar</h1>
    <div>
      <img src="img/XW78C8zpSWqQnfbL7R0e_apoyar.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="apoyar-markdown151" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano cerrada con la palma hacia abajo y el borde externo hacia adelante hace contacto con el borde externo de la mano contraria, que se encuentra cerrada, con la palma hacia atrás y el borde externo hacia abajo. Este movimiento puede repetirse
        desplazando cada vez más la mano de apoyo.</p>
    </div>
    <a ui-sref="asistir()" id="apoyar-button464" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="acompaAr()" id="apoyar-button465" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>